/* page specifications */
	body {
		background-color: #FFFFFF;
		text-align: center;
		margin: -10px;	
	}
	body,
	body td,
	body div	{
		font-size: 0.85rem;
		font-family: "Gotham A","Gotham B",sans-serif;
	}
	html body {
		margin: 0px;
	}
	#page {
		width: 777px;
		margin-left: auto;
		margin-right: auto;
		background-color: #ffffff;
	}
	#promodiv {
		background-color: #FFFFFF;
		z-index: 9999;
	}
	#popupdiv {
		background-color: #FFFFFF;
		z-index: 9999;
		border: 2px;
		border-color: #A24221;
	}

/* element defaults */
	b {
		font-weight: bold;
	}
	i {
		font-style: italic;
	}
	u {
		text-decoration: underline;
	}
	form {
		display: inline;
	}
	input.image {
		border: 0;
		background-color: #d51b1e;
		border: 0 none;
		color: #fff;
		font-family: "Gotham A","Gotham B",sans-serif;
		font-weight: 500;
		height: auto;
		padding: 8px 10px;
		text-transform: uppercase;
	}
	input.loginGo {
		background: none;
		padding: 0;
	}
	table, td {
		padding: 0px;
		margin: 0px;
		border-style: none;
		border-collapse: collapse;
		vertical-align: top;
	}
	ul {
		margin: 0px 0px 0px 0px;
		padding: 0px 0px 15px 15px;
	}
	li {
		line-height: normal;
		margin: 0px 0px 0px 0px;
	}
	img {
		border-style: solid;
		border-width: 0px;
		border-color: #000000;
	}
	img.left {
		float: left;
		margin-right: 7px;
	}
	img.right {
		float: right;
		margin-left: 7px;
	}
	a {
		color: #000000;
		text-decoration: underline;
		cursor: pointer;
	}
	a:hover {
		color: #999999;
	}
	div.clear {
		display: block;
		clear: both;
		line-height: 0;
		visibility: hidden;
	}
	
/* class defaults */
	.title {
		font-size: 12pt;
		font-weight: bold;
	}
	.subhead {
		font-size: 10pt;
		font-weight: bold;
	}
	.text {
		font-size: 10pt;
		color: #000000;
	}
	.text2 {
		font-size: 8pt;
		color: #000000;
	}
	.text3 {
		font-size: 7pt;
		color: #000000;
	}
	.slug {
		font-size: 7pt;
		color: #999999;
		text-transform: uppercase;
	}
	.caption {
		font-size: 7pt;
		color: #000000;
	}
	
/* global classes */
	.footer {
		font-size: 7pt;
		color: #101839;
	}
		a.footer, a.footer:active, a.footer:visited {
			text-decoration: none;
		}
		a.footer:hover {
			color:#F1F0E5;
		}
	.footer2 {
		font: 7pt Verdana, Arial, Helvetica, sans-serif;
		color: #FFFFFF;
	}
		a.footer2, a.footer2:active, a.footer2:visited {
			text-decoration: none;
			color: #FFFFFF;
		}
		a.footer2:hover {
			color:#EBE9D9;
		}

/* shopping classes */
	.shopnav {
		font: bold 6pt Verdana, Arial, Helvetica, sans-serif;
		color: #333366;
	}
	.shopprice {
		font: 8pt Verdana, Arial, Helvetica, sans-serif;
		color: #333366;
	}
	.shopsale {
		font: bold 8pt Verdana, Arial, Helvetica, sans-serif;
		color: #993333;
	}
	.shoptext {
		font: 8pt Verdana, Arial, Helvetica, sans-serif;
		color: #333366;
	}
	.shoptitle {
		font: bold 8pt Verdana, Arial, Helvetica, sans-serif;
		color: #333366;
	}
	
/* specifications for newer browsers; @media is ignored by older browsers */
	@media all {
		.highlight {
			background-color: #000000;
			color: #FFFFFF;
		}
	}

/* special features */	
	#tip {
		display: block;
		visibility: visible;
		font: 8pt Verdana, Arial, Helvetica, sans-serif;
		background-color: #000000;
		color: #FFFFFF;
		border: solid #FFFFFF 1px;
		padding: 6px;
		position: absolute;
		z-index: 1000;		
		width: 175px;
	}
